
body {margin: 0; padding: 0; background-size: cover; background-position: 50% 50%; color:#333; font-family: Arial, Helvetica, sans-serif; line-height:1.4em; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); position: relative; height: 100dvh;}
h2 {margin: -35px 0 25px; color: #61adff; font-size:36px; line-height: 1.25em; font-family:Arial, Helvetica, sans-serif; text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);background: rgba(0,0,0,0.35);
  padding: 1rem 2rem;}
.footer {margin:0; font-size:16px; font-weight:normal; line-height: 1.5em; color: #87a0ac;}

@media(max-width: 768px){
h2 {font-size: 18px; background: none;}
.footer {margin:0 15px; font-size:12px;}
}